
package de.ivu.elect.business.mandant.boundary;

import de.ivu.elect.business.mandant.entity.Mandant;

import java.io.Serializable;

public class MandantPostCreateEvent implements Serializable {

  private static final long serialVersionUID = 1L;

  private Mandant entity;

  public MandantPostCreateEvent(Mandant entity){
    this.entity = entity;
  }

  public void setEntity(Mandant entity) {
    this.entity = entity;
  }

  public Mandant getEntity(){
    return entity;
  }

}